[Ubuntu-BR] Net Beans 6.0 é incompatível com o Ubuntu?

João Santana joao.abo.santana em gmail.com
Segunda Março 10 22:21:15 UTC 2008


Zandre, ta tudo aparentemente normal... java 6 update 3, netbeans 6... Mas
não estou desistindo! É que isto tomou tanto o meu tempo que outras coisas
com certo grau de importância ficaram durante dias relegadas, e agora tenho
que correr atrás do prejuízo. Assim que eu conseguir acalmar algumas feras,
volto a pensar no NetBeans com mais calma.

De qualquer forma, obrigado pela ajuda a todos.

J.

Em 10/03/08, Zandre Bran <zandrebran em gmail.com> escreveu:
>
> 2008/3/10 João Santana <joao.abo.santana em gmail.com>:
>
> > Ok, guys, I quit ¬.¬
> >
> >  Reinstalei o SO (tava precisando mesmo fazer uma faxina), instalei os
> >  pacotes do Java pelos repositórios, instalei até o NetBeans de lá
> (versão
> >  5.5, localização pt), apesar de querer rodar o 6.0; deu em nada.
>
>
>     João, qual a versão que apresenta no terminal:
>
> $java -version
>
>     E qual está configurado no NetBeans? Lá no menu do Feijão, Tools,
> Java plataform (não lembro ao certo, mas é algo como Plataforma Java).
>
> - Zandre.
>
> --
>
> Interessado em aprender mais sobre o Ubuntu em português?
> http://wiki.ubuntu-br.org/ComeceAqui  -
> ubuntu-br mailing list
> ubuntu-br em lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>



-- 
==========
Cibertecário: Doses Homeopáticas de Ciência da Informação e Software Livre -
http://cibertecario.wordpress.com



More information about the ubuntu-br mailing list